.u-section-1 .u-sheet-1 {
  min-height: 444px;
}

.u-section-1 .u-image-1 {
  width: 570px;
  height: 120px;
  margin: 19px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 72px auto 60px;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 438px;
  }

  .u-section-1 .u-image-1 {
    width: 540px;
    height: 114px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 396px;
  }

  .u-section-1 .u-image-1 {
    width: 340px;
    height: 72px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 1500px;
}

.u-section-2 .u-form-1 {
  height: 820px;
  width: 570px;
  margin: 71px auto 60px;
}

.u-section-2 .u-form-group-3 {
  margin-left: 0;
}

.u-section-2 .u-form-group-4 {
  margin-left: 0;
}

.u-section-2 .u-form-group-5 {
  margin-left: 0;
}

.u-section-2 .u-form-group-6 {
  margin-left: 0;
}

.u-section-2 .u-form-group-7 {
  margin-left: 0;
}

.u-section-2 .u-form-group-9 {
  margin-left: 0;
}

@media (max-width: 767px) {
  .u-section-2 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-form-1 {
    width: 340px;
  }
}